Support » Plugin: Toolset Types - Custom Post Types, Custom Fields and Taxonomies » 500 Error upgrading 2.2.3 to 2.3

  • When upgrading from 2.2.3 to 2.3 we get a 500 error. Turning on wp_debug provides no usable information. Has this been seen elsewhere?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Support Beda

    (@bedas)

    An E500 is produced when an unexpected condition that prevents the Website from returning the requested page or URL is encountered. The error will be reported within your browser but it is a problem with the website itself.

    Usually an underlying PHP error is the cause for it, which may be displayed when you enable WP Debug, or eventually, in the server logs which you could get from the server admin.
    Since you see no PHP errors, can you ask the Server Admin abut the logs?
    The web server does usually generate an internal log which provides details of what caused the error.

    Once I know that error’s exact message I may be able to pinpoint the issue.

    For now, I can only say that locally this does not happen, but I tested with Toolset Types alone, no other Plugins or customizations applied.

    Eventually, this is due to a conflict with a code or plugin you have installed.

Viewing 1 replies (of 1 total)
  • The topic ‘500 Error upgrading 2.2.3 to 2.3’ is closed to new replies.